.get-started {
    margin-top: 39.3rem;
    margin-bottom: 8rem;
    flex-direction: column;
    align-items: center;
    gap: 4rem;

    @include respond (tab-port) {
        margin-top: 32rem;
        text-align: center
    }
    &__heading {
        h2 {
            @include silder-title-style;
            color: var(--color-text-primary);
        }
    }

    &__btn {
        a {
        @include btn-blue;
        padding: .8rem 1.55rem;

        }
    }
}